升级到breezy后今天发现一问题,有意思!!!

为当前最终发行版之前的所有版本提供支持
回复
adonislsw
帖子: 11
注册时间: 2005-06-06 17:19
送出感谢: 0
接收感谢: 0

升级到breezy后今天发现一问题,有意思!!!

#1

帖子 adonislsw » 2005-09-10 17:24

上图是同一Qt程序在不同机器上编译的结果。左边的图是在ubuntu5.10上编译的,由于是以前的程序,马上感觉不对,记得以前在ubuntu5.04上效果是右边的样子,然后把程序分别用gcc4和icc在ubuntu5.10上编译,都是左边的效果;无奈又在windows上编译了一下,确实好得多(右图)。不知道是Qt的bug还是ubuntu的bug???
图片
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2005-09-12 9:29

调用的库应该是有所不同。而且应该是库的某些显示参数于系统的库版本兼容问题。
● 鸣学
adonislsw
帖子: 11
注册时间: 2005-06-06 17:19
送出感谢: 0
接收感谢: 0

#3

帖子 adonislsw » 2005-09-12 20:46

eexpress 写了:调用的库应该是有所不同。而且应该是库的某些显示参数于系统的库版本兼容问题。



http://www.qtforum.org/thread.php?sid=& ... #post57789
回复

回到 “老旧版本支持”